[Desktop Entry]
Version=1.0
Name=HTML5 HVAC
Comment=HVAC
GenericName=HVAC
Exec=/usr/bin/WebAppMgr --appid=webapps-hvac --app-install-dir=/usr/lib/wam_apps/html5-hvac/
Icon=settings
Terminal=false
Type=Application
Categories=System;
StartupNotify=true
